<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/backend-single/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend-single/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/ai/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-ai/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-ai/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-explore/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-explore/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-growth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-growth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-record/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-record/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-reward/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-reward/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-stats/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-stats/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-user/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-websocket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/emotion-websocket/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/explore/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/growth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/record/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/reward/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/stats/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/user/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/server/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/backend/websocket/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/backend/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/backend/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/customer/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/customer/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/server/src/main/resources" charset="UTF-8" />
  </component>
</project>